Subject: Bond Strengths

From: STEVE WATKINS <[email-masked]>
Date: Sat, 10 Sep 1994 09:43:31 -0600 (CST)

>> Can anyone suggest a book or table that has just about every reasonable
>> bond strength?  

I have an old (1970) publication issued by the National Bureau of
Standards (now the National Institute for Standards and Technology,
NIST) entitled "Bond Dissociation Energies in Simple Molecules", 
NSRDS-NBS 31.  This publication has probably been updated; there may 
also be information on the NIST Internet servers.
***********************************************************************
* Dr. Steven F. Watkins         * (504)388-3467  LSU                  *
* Department of Chemistry       * (504)768-5721  Albemarle            *
* Louisiana State University    *  email:[email-masked]  *
* Baton Rouge, LA 70803  USA    * finger:[email-masked]  *
***********************************************************************